Bug 103487 - Printer tray specified in page style has no effect
Summary: Printer tray specified in page style has no effect
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
5.2.1.2 release
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Printer-Settings
  Show dependency treegraph
 
Reported: 2016-10-25 10:46 UTC by Beat Burgener
Modified: 2019-01-05 13:12 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Burgener 2016-10-25 10:46:22 UTC
Description:
Opposed to writer, in calc, draw and impress, the paper tray set on the page style is ignored / has no effect when printing. Happens to me on Windows 7 64bit and was verified by Remy Gauthier on Fedora 24 via the LO ML.



Steps to Reproduce:
1. Set page style of current sheet to use - for example - the manual tray
2. Print the sheet
3. 

Actual Results:  
Sheet is printed on the default tray of the printer

Expected Results:
Printer uses specified try or ask for manual paper


Reproducible: Always

User Profile Reset: yes

Additional Info:
Works with Writer


User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0
Comment 1 Buovjaga 2016-11-06 11:21:07 UTC
Setting to NEW per https://www.mail-archive.com/users@global.libreoffice.org/msg50196.html

It would be interesting, if you could test with old versions to see, if it used to work:
https://wiki.documentfoundation.org/Installing_in_parallel/Linux
https://downloadarchive.documentfoundation.org/libreoffice/old/
Comment 2 QA Administrators 2017-11-07 07:28:24 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug